body {padding:0px; margin:0;  font-family: 'Bahnschrift';}

h1, h2, h3, h4 { font-weight: bold !important;  font-family: 'Bahnschrift';}

a, p, ul, li, label, input, button { font-family: 'Bahnschrift';}

p{margin-botom: 0px; font-size: 20px;}
h2 {font-size: 2.8rem !important;}
@font-face {
    font-family: 'Bahnschrift';
    src: url('../fonts/Bahnschrift.woff2') format('woff2'),
        url('../fonts/Bahnschrift.woff') format('woff');
    font-weight: normal;  font-style: normal;  font-display: swap;
}



.header { background: #fff;  padding: 10px 0px 10px;  position: sticky; top: 0; z-index: 9;}

.alin {align-items: center;}
.head-top {  background: #123454;  padding: 10px 0;}
.head-top span a {  color: #fff;   text-decoration: none;}
.head-top span a img {   width: 24px;}
.top-pad span {   margin: 0 20px;}
.banner { background: url(../img/banner.jpg);  height: 80vh;  background-repeat: no-repeat;   background-size: cover;    background-position: top; display: flex;
    align-items: center;}
.banner h1, .banner div {  color: #fff;  position: relative;    z-index: 2;   font-size: 4rem;    text-transform: capitalize;}

.agro-bg { background: url(../img/agro-bg.jpg);  height: 100vh;  background-repeat: no-repeat;   background-size: cover;    background-position: top; }

.product, .agro-bg, .whyagro  {  padding-top: 100px;}

.agro-bg h2 { text-transform: capitalize;  font-size: 2.8rem !important;  text-align: center;  margin-top: 5%; margin-bottom: 20%;}
.agro-bg p {  font-size: 22px;   color: #fff;  justify-content: center;    text-align: center;}
.agro-icon {  background: #1b3051;   padding: 10px;    text-align: center;}
.agro-icon img {    width: 50%;    margin-bottom: 10px;}
.agro-icon2 img {    width: 80px;}
.agro-icon2 {padding: 20px 0px;}
.agro-icon p {  color: #fff;}

.shakti {background: url(../img/org-bg.jpg); padding: 80px 0;}
.shakti2 {background: url(../img/org-bg.jpg); padding: 60px 0;     background-size: cover;}
.shakti p, .shakti h2, .serve p, .serve h2, .value h2, .value p, .shakti2 h2, .shakti2 p, .indret h2, .indret p {  color: #fff;}
.shakti h2 {   margin-bottom: 80px; position: relative;}
.shakti h2:after { content: '';  background: #fff;  height: 5px;  width: 5%;   display: block;    margin: 0 auto;    position: absolute;    left: 47.5%;
    bottom: -40px;}
.agro-icon p {  color: #fff;   font-size: 16px;}
.value h2, .manu h2, .global h2 {  margin-bottom: 80px;   position: relative;}
.value h2:after, .manu h2:after, .global h2:after {  content: '';  background: #fffefe;  height: 5px;  width: 100px;  display: block;  position: absolute;    bottom: -35px;}
.manu h2:after{background: #000;}
.global h2:after{background: #333333;}
.footerlinks {  display: flex;}
.indret .btn-action {  margin: 10px 15px;}

.produts img {  max-width: 100%;    width: 100%;}
.produts {  width: 90%;   margin: 0 auto;}
.produts h2 {  text-transform: capitalize;   color: #ec8026;    font-size: 2.5rem; margin-bottom: 20px;}

.produts p {  font-size: 20px;    text-align: justify;}
.btn-action { background: #ed8326;  color: #fff;  padding: 20px 30px;  font-size: 20px;  border-radius: 10px;   font-family: 'Bahnschrift'; text-decoration: none; margin-top: 20px; border: none;    display: inline-block;}
.btn-action img {  width: 32px;    margin-left: 20px;}
.btn-action:hover {   color: #fff;}


.produts1 {float: right;}
.produts2 {float: left;}
.product .row {width: 100%;}
.logo1 { background: #e5e5e5; padding: 25px 0;   margin: 0 auto 30px;    width: 95%;}
.partner {  padding: 70px 0;}


.value {background: url(../img/kishan-bg.jpg); padding: 70px 0;}

.khet img {max-width: 100%;}


.banner {  position: relative;}
.banner:after {  content: '';  height: 100%;  background-image: linear-gradient(to right, #00000099, #ffffff1a);  width: 100%;
    display: block;   position: absolute;    top: 0;    left: 0;}

.product .container {  margin-bottom: 60px;    display: flow-root;}

.value p {   text-align: justify;}
.manu p, .global p {  text-align: justify;    width: 92%;}
.footerlinks ul li a, .pro-links2 p a {  color: #4d4d4d;   text-decoration: none;}
.footerlinks ul li, .pro-links2 p  {   margin-bottom: 14px; display: block;}
.footerlinks ul li img, .pro-links2 p img {  width: 8px;}
.footerlinks ul { padding-left: 0;}
.footerlinks ul li img {  margin-right: 10px;}
.footerlinks {  justify-content: space-between;}
.pro-links {   gap: 25px;}
.pro-links2 p b {  display: inline-block;    margin: 5px 0;}

.footerlinks ul li, .pro-links2 p {font-size: 15px;}
.pro-links2 p a img { width: 25px;   margin-right: 6px;}

.ftwdh1 {width: 35%;}
.ftwdh2 {width: 65%;}


.serve {background: url(../img/serve-bg.jpg); padding: 70px 0;}
.plants-serve img {   width: 42px;    margin-right: 20px;}
.plants-serve p {margin: 0;}
.ser-btn {    padding: 20px;}

.blkshw {  position: relative;}
.blkshw .container {  position: relative;   z-index: 2;}
.blkshw:before { content: '';  background: #00000075; height: 100%;  width: 100%;  position: absolute;   top: 0;}
.manu, .global {   padding: 5% 0;}
.whyagro {background: url(../img/why-us-bg.jpg); padding-bottom:70px;}
.bor hr { height: 4px !important;  color: #e5e5e5 !important;  opacity: 1 !important;}
.plants-serve {  margin-bottom: 10px;   border-bottom: 2px solid #fff;    padding-bottom: 10px; align-items: center;}
.ser-btn {  background: #eb7e26c4;   padding: 50px 40px;}
.plants-serve p {margin-bottom: 0;}

.indret {background: url(../img/ground.jpg); padding: 50px 0;}
footer {  padding: 70px 0 50px;    border-bottom: 30px solid #ed8326;}

/*Header*/
ul.nav__menu li a:hover {  color: #000;}

.nav__toggle { position: absolute;cursor: pointer; margin: 0rem 1rem;  right: 0;}
.close,
input[type="checkbox"] {
  display: none;
}
.hamburger {  margin-top: 0.2rem;}
.nav__menu {  display: flex;  flex-direction: column;  gap: 2rem;  align-items: center;  margin: 0.5rem;    margin-bottom: 5px !important;}

.header li {  list-style: none;  display: none;}
.nav__menu a {  text-decoration: none;  color: initial;  font-size: 1.2rem;}
#nav__checkbox:checked ~ ul.nav__menu li {  display: block;}
#nav__checkbox:checked ~ label.nav__toggle .hamburger {  display: none;}
#nav__checkbox:checked ~ label.nav__toggle .close {  display: block;}
.nav {    justify-content: center;}
ul.nav__menu li a {    text-transform: uppercase;}


@media only screen and (min-width: 768px) {
  .nav__toggle {  display: none; }
  .nav__menu {    flex-direction: row;  }
  .nav__menu li {    display: block; }

}


    @keyframes fadeIn {
  from { transform: scale(0.8); opacity: 0; }
  to { transform: scale(1); opacity: 1; }
}


.popup-overlay { position: fixed; top: 0; left: 0; width: 100%;  height: 100%;  background: rgba(0,0,0,0.6);  display: none;  justify-content: center;  align-items: center;  z-index: 9999;}
.popup-overlay.active {  display: flex;}
.popup-box {  background: #fff;  padding: 10px 30px 30px;  max-width: 500px;  width: 90%;  position: relative;  border-radius: 8px;}
.close-popup {font-size: 28px;  cursor: pointer;}
.close-popup h4 {    margin-bottom: 0;}
.product .form-group label, .product .form-group input {   width: 100%; font-family: 'Bahnschrift' !important;}
.product .form-group {   margin-bottom: 20px;}

.popup-overlay button { background: #ea7023 !important; text-transform: uppercase;   font-family: 'Bahnschrift';   color: #fff;letter-spacing: 1px; padding: 5px 20px;  border: none;   border-radius: 8px;}
.popup-box input {  height: 40px;    border-radius: 4px;}
.close-popup {    margin: 0 auto;    display: flex;    justify-content: space-between;   align-items: center;    margin-bottom: 15px;    border-bottom: 2px solid #000;}
#contactus {   padding: 80px 0px;}
#btmcont .form-group {  width: 49%;   display: inline-block;}
#btmcont .form-group input, #btmcont .form-group select {    font-family: 'Bahnschrift'; width: 90%;  height: 40px;  margin-bottom: 25px;   padding: 0 10px;
    border-radius: 5px;   border: 1.4px solid #000;     color: #000;}
#btmcont .form-group input::placeholder {   color: #000;  font-family: 'Bahnschrift';}
#btmcont button {
    background: #ea7023 !important;
    text-transform: uppercase;
    font-family: 'Bahnschrift';
    color: #fff;
    letter-spacing: 1px;
    padding: 10px 70px 8px;
    border: none;
    border-radius: 8px;
    width: auto;
    text-align: center;
    margin: 0 auto;
    display: list-item;
}

@media only screen and (max-width: 1490px) and (min-width: 1220px) {


a, p, ul, li {font-size: 18px;}
h2 {font-size: 2.4rem !important;}
.agro-bg h2 {   font-size: 2.4rem !important;}
.btn-action {font-size: 18px;  border-radius: 10px; padding: 10px 20px;}
.agro-icon {    height: 100%;}
.pro-links {  gap: 8px;}
.banner h1, .banner div {font-size: 3rem;}
.btn-action img {   width: 26px;   margin-left: 10px;}
.agro-bg h2 {margin-bottom: 10%; margin-top: 10px;}
.produts p {    font-size: 18px;}
.agro-icon p {    font-size: 13px;}
.plants-serve img {  width: 34px;  margin-right: 12px;}
.plants-serve p, ul.nav__menu li a {   font-size: 16px;}
.logo1 {padding: 20px 0;   margin: 0 auto 20px;}
.logo1 img {   max-width: 70%;}
.value h2:after, .manu h2:after, .global h2:after {height: 4px;}
.footerlinks ul li a, .pro-links2 p a {font-size: 13.5px;}
.shakti2, .serve {    padding: 30px 0;}
.head-top span a {   font-size: 16px;}
.footerlinks ul li img, .pro-links2 p img {  width: 6px;}
.footerlinks ul li img {margin-right: 3px;}
.footerlinks ul li, .pro-links2 p {  margin-bottom: 8px;}

}

@media only screen and (max-width: 1219px) and (min-width: 1000px) {

a, p, ul, li {font-size: 16px !important;}
h2 {font-size: 1.8rem !important;}
.banner h1, .banner div {font-size: 2.4rem;}
.btn-action {padding: 10px 20px;   font-size: 16px;}
.btn-action img {    width: 24px;}
ul.nav__menu li a {   font-size: 16px;}
.col-md-6.top-pad {  width: 100%;}
.agro-bg h2 {font-size: 2rem !important;   margin-top: 2%;}
.agro-icon {height: 100%;}
.plants-serve img {  width: 28px;   margin-right: 5px;}
.plants-serve p {   font-size: 15px !important;}
.ser-btn { background: #eb7e26c4;  padding: 30px;}
.logo1 img {  max-width: 80%;}
.logo1 {    padding: 20px 0;     width: 100%;}
.manu br.brnt {   display: none;}
.value h2, .manu h2, .global h2 {   margin-bottom: 50px;}
.value h2:after, .manu h2:after, .global h2:after {bottom: -25px;}
.footerlinks ul li a, .pro-links2 p a {    font-size: 13px !important;}


}


@media only screen and (max-width: 999px) and (min-width: 768px) {

a, p, ul, li {font-size: 15px !important;}
h2 {font-size: 1.4rem !important;}
.col-md-6.top-pad {  width: 100%;}
.partner .col-md-3 {  width: 50%;}
.nav__menu {gap: 1rem;}
.banner h1, .banner div {    font-size: 3rem;}
.btn-action {padding: 10px 20px;}
.agro-bg h2 {    font-size: 2.3rem !important; margin-bottom: 64%;}
.footerlinks {  display: block !important;         margin-top: 20px;}
.footerlinks ul li a, .pro-links2 p {  font-size: 14.5px !important;}
.agro-icon  {    height: 100%;}
.plants-serve img {  width: 28px;   margin-right: 10px;}
.ser-btn {   padding: 20px 30px;}
.btn-action img {   width: 28px;}

}

@media (max-width: 767px)
{

a, p, ul, li {font-size: 16px;}
h2 {font-size: 34px !important;}
.brnt {display: none;}
.head-top a {   font-size: 14px;}
.banner h1, .banner div {font-size: 2.2rem;}
.btn-action {padding: 10px 16px;  font-size: 16px;}
.btn-action img {  width: 24px;  margin-left: 12px;}
.banner {height: 55vh;}
.header .col-md-5 {  width: 80%;}
.agro-bg h2 {    font-size: 1.2rem !important;}
.agro-bg p {   font-size: 16px; margin-bottom: 0; }
.agro-bg h2 {    margin-bottom: 60%;}
.agro-bg { position: relative;}
.agro-bg:after { content: ''; background-image: linear-gradient(to bottom, #ffffff00, #01010180);  height: 100%;  width: 100%;  display: block;  position: absolute;
    top: 0;}
.agro-bg .row {position: relative; z-index: 2;}
.shakti h2:after {width: 20%; left: 40%;}
.shakti p {text-align: justify;}
.produts h2 {font-size: 26px !important; margin-bottom: 10px;  margin-top: 20px;}
.produts p { font-size: 16px;}
.btn-action {    margin-top: 10px;}
.whyagro .row {    justify-content: center;}
.whyagro .col, .whyagro .col-md-3  {  width: 50%;    flex: none;         margin-bottom: 30px;}
.ser-btn {   padding: 30px;}
.logo1 {width: 100%; padding: 20px 0;  margin: 0 auto 0px;}
.logo1 img {  max-width: 80%;}
.value {  padding: 50px 0;}
.value h2:after, .manu h2:after, .global h2:after {height: 4px;  width: 80px;}
.manu h2 {  font-size: 30px !important;}
.agro-wdh .col{ width:100%; }
.agro-wdh .row{display: block; margin-bottom: 20px;}
.shakti2 h2 {  text-align: center;}
.shakti2 p {  text-align: justify;}
.pro-links {  display: block !important;}
.indret .btn-action { font-size: 14px;  width: 100%;   margin: 12px 0 5px;}
.blkshw:before {#00000033; }
.indret {    background-position: 60%;}
.footerlinks {  display: block !important;         margin-top: 20px;}
.footerlinks ul li a, .pro-links2 p {  font-size: 14.5px !important;}
.pro-links2 p a {   font-size: 15px;}
footer {   padding: 30px 0 30px;}
.pro-links {  gap: 20px;}
.header {    padding: 10px 0px 0px;}
.nav__toggle  {top: 10px;}
.nav__menu a {    font-size: 1.1rem;}
ul.nav__menu {  gap: 10px;  margin: 5px !important;   padding: 0;}
.serve {background-position: center;  background-size: cover;     padding: 50px 0;}
.indret a.btn-action {  margin: 10px 0;}
.footerlinks span {   width: 100%;}
#btmcont .form-group {  width: 100%;   display: block;}
#btmcont .form-group input, #btmcont .form-group select {width: 100%;}
#btmcont button {width: 100%;}


}
